{
  "name": "@uiii-lib/publisher",
  "version": "0.0.1",
  "description": "",
  "main": "lib/index.js",
  "bin": {
    "publisher": "lib/index.js"
  },
  "type": "module",
  "engines": {
    "node": "^12.20.0 || ^14.13.1 || >=16.0.0"
  },
  "devDependencies": {
    "@types/node": "^17.0.21",
    "ts-node": "^10.5.0",
    "typescript": "^4.5.5"
  },
  "scripts": {
    "build": "tsc"
  },
  "author": "Richard Jedlička <jedlicka.r@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "@octokit/core": "^3.5.1",
    "@types/lodash": "^4.14.179",
    "@types/rimraf": "^3.0.2",
    "@types/yaml": "^1.9.7",
    "axios": "^0.26.0",
    "commander": "^9.0.0",
    "dotenv": "^16.0.0",
    "isomorphic-git": "^1.12.1",
    "lodash": "^4.17.21",
    "remark-extract-frontmatter": "^3.2.0",
    "remark-frontmatter": "^4.0.1",
    "remark-parse": "^10.0.1",
    "remark-stringify": "^10.0.2",
    "rimraf": "^3.0.2",
    "unified": "^10.1.1",
    "unist-util-visit": "^4.1.0",
    "yaml": "^1.10.2"
  }
}
